html {
  background-color: #EEE;
}

.currentSystem {
  float: left;
  font-family: Verdana, Geneva, sans-serif;
}

.dateAndTime {
  float: right;
  font-family: Verdana, Geneva, sans-serif;
}

table.profits {
  font-family: Verdana, Geneva, sans-serif;
  border: 0px solid #000000;
  background-color: #EEEEEE;
  width: 100%;
  text-align: center;
  border-collapse: collapse;
}
table.profits td, table.profits th {
  border: 0px solid #AAAAAA;
  padding: 6px 6px;
}
table.profits tbody td {
  font-size: 15px;
}
table.profits tr:nth-child(even) {
  background: #CCCCCC;
}
table.profits thead {
  background: #333333;
  background: -moz-linear-gradient(top, #666666 0%, #474747 66%, #333333 100%);
  background: -webkit-linear-gradient(top, #666666 0%, #474747 66%, #333333 100%);
  background: linear-gradient(to bottom, #666666 0%, #474747 66%, #333333 100%);
}
table.profits thead th {
  font-size: 15px;
  font-weight: bold;
  color: #EEEEEE;
  text-align: center;
}
table.profits tfoot {
  font-size: 15px;
  font-weight: bold;
  color: #333333;
  background: #333333;
  background: -moz-linear-gradient(top, #666666 0%, #474747 66%, #333333 100%);
  background: -webkit-linear-gradient(top, #666666 0%, #474747 66%, #333333 100%);
  background: linear-gradient(to bottom, #666666 0%, #474747 66%, #333333 100%);
}
table.profits tfoot td {
  font-size: 15px;
}
table.profits tfoot .links {
  text-align: right;
}
table.profits tfoot .links a{
  display: inline-block;
  background: #CCCCCC;
  color: #333333;
  padding: 2px 8px;
  border-radius: 5px;
}